@font-face{ 
	font-family: 'sticker';
	src: 
url('fonts/hanko-webfont.woff') format('woff'),
}

@font-face{ 
	font-family: 'toontown';
	src: 
url('fonts/impress-bt.woff') format('woff'),
}

body {
  background-image:url("https://file.garden/Zyf_GxgnTmldDJIT/backgrounds/stars%201.gif");
  font-family:'toontown';
}

.container {
  margin:100px;
}

.turn-L {
  transform: rotate(-4deg);
}

.turn-L2 {
  transform: rotate(-6deg) translateY(15px);
}

.turn-L3 {
  transform: rotate(-8deg) translateY(-15px);
}

.turn-r {
  transform: rotate(4deg);
}

.turn-r2 {
  transform: rotate(6deg) translateY(-15px);
}

.turn-r3 {
  transform: rotate(8deg) translateY(15px);
}

h1 {
  font-family:'sticker';
  font-size: 64px;
  display: inline-block;
  letter-spacing:5px;
  text-shadow: 5px 0 #fff, -5px 0 #fff, 0 5px #fff, 0 -5px #fff,
             4px 4px #fff, -4px -4px #fff, 4px -4px #fff, -4px 4px #fff, 5px 5px 5px #877b91;
  
}

#bigbox {
  background-color:white;
  background-image:url("https://file.garden/Zyf_GxgnTmldDJIT/backgrounds/paper_crease_creased_texture_2.jpg");
  transform:rotate(2deg);
  background-size:100% 100%;
  background-repeat:repeat;
  justify-content:center;
  text-align:center;
  width:1400px;
  margin:auto;
  padding:20px;
  font-family:'toontown';
  font-size:26px;
}

#bigbox p {
  font-family:'toontown';
  font-size:24px;
  width:900px;
  margin:auto;
}

#bigbox img {
  margin:5px;
  filter: drop-shadow(5px 5px 5px #877b91);
  padding:5px;
}

img.a {
  width:200px;
}

img.b {
  width:125px;
}

img.c {
  width:150px;
}

img.d {
  width:100px;
}